<?php
error_reporting(0);
if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) ob_start("ob_gzhandler"); else ob_start();
session_start();
session_cache_limiter('private');
$cache_limiter 	= session_cache_limiter();
session_cache_expire(60);
$cache_expire 	= session_cache_expire(); 
date_default_timezone_set('Asia/Manila'); 
$CURRENT_DATE 	= date('Y-m-d H:i:s');
include_once('../config/minho.php');
include_once('../config/autoloadClass.php');
$autoload	=	new autoloadClass();
$mecon		=	new condbClass();

$model			= isset($_POST['transfer_fee_model']) 	? str_replace(",","",trim(strip_tags($_POST['transfer_fee_model']))) : ""; 
$amount			= isset($_POST['transfer_fee_amount']) 	? str_replace(",","",trim(strip_tags($_POST['transfer_fee_amount']))) : "";   
 
$currentUser 	= $_SESSION['danvillee_username'];
$timeStamp		= date('Y-m-d H:i:s');
$mainArr		= array(); 
$condArr 		= array(); 
$output 		= "";
$mainArr['TransferFee']  = $amount; 
$condArr['Model']	= $model; 
$output = $mecon->updateQuery($mainArr,"model",$condArr); 

 
$resultArr 						= array();
$resultArr['output']	  		= $output; 
echo json_encode($resultArr); 
exit();
ob_end_flush();